@charset "UTF-8";
@import url("//use.fontawesome.com/releases/v5.7.2/css/all.css");

body .wrap .content .imgBox .imgCaption.left {
	text-align: left;
	left: 10px;
	right: auto;
}
body .wrap .content .cap{
	text-align: left;
}
body .wrap .content .blend_image {
  mix-blend-mode: multiply;
}
#newstage .wrap {
  position: relative;
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
#newstage .wrap .content {
  text-align: center;
  width: 100%;
  margin: 0 auto;
  padding: 30% 0 0;
}

#newstage .wrap .content h3 {
  letter-spacing: 0.4em;
}
#newstage .wrap .content .mainImg{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#newstage .wrap .content .mainImg .mainLeft{
	width: 100%;
	margin: 0;
	padding: 0;
}
#newstage .wrap .content .mainImg .mainRight{
	width: 100%;
	margin: 0;
	padding: 0;
}
#newstage .wrap .content .mainImg .mainRight .mainRightList{	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
	padding: 0;
}
#newstage .wrap .content .mainImg .mainRight .mainRightList li{
	width: 50%;
	margin: 0;
	padding: 0;
}
#newstage .wrap .content .newstageBox01 {
	width: 80%;
	margin: 0 auto;
	padding: 100px 0 0 0;
}
#newstage .wrap .content .newstageBox01 h3{
	text-align: center;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea{
	width: 100%;	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 6% auto;
	padding: 0;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Left{
	width: 100%;
	margin-bottom: 6%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Left .box01LeftList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Left .box01LeftList li{
	width: 49%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Left .box01LeftList li:first-child{
	width: 100%;
	margin-bottom: 2%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Center{
	width: 100%;
	margin-bottom: 6%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Center img{
margin-bottom: 10px;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Right{
	width: 100%;
}

#newstage .wrap .content .newstageBox01 .box01ImgArea dl{
	margin: 2% 0 4%;
	padding: 0;
	text-align: left;
	color: #827258;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea dl dt{
	font-size: 14px;
	font-size: 0.93333rem;
	line-height: 1.6;
	margin-bottom: 10px;
	padding: 0;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea dl dd{
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.6;
	margin: 0;
	padding: 0;
}
#newstage .wrap .content .newstageBox02 {
  background: rgba(123, 109, 50, 0.1);
  margin: 0;
  padding: 6% 10%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 4%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Left{
	margin-bottom: 20px;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightMap .box02RightTxt{
	text-align: justify;
	margin-bottom: 20px;
	font-size: 14px;
	font-size: 0.93333rem;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList li{
	width: 100%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList li:first-child{
	margin-bottom: 6%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList dl{
	margin: 2% 0 4%;
	padding: 0;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList dl dt{
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.6;
	border-bottom: 1px solid #827258;
	border-top: 1px solid #827258;
	margin-bottom: 10px;
	padding: 2px 0;
	color: #827258;
	text-align: center;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList dl dd{
	font-size: 10px;
	font-size: 0.625rem;
	line-height: 1.6;
	margin: 0;
	padding: 0;
	text-align: justify;
}



/* newstage-PC
------------------------------------------------------- */
@media only screen and (min-width: 961px) {
#newstage .wrap .content {
    padding-top: 13%;
}
  
#newstage .wrap .content .txtBlock span {
  display: block;
}
#newstage .wrap .content h2 {
    margin: 0 auto 50px;
}
#newstage .wrap .content .mainImg .mainLeft{
	width: 68.4%;
}
#newstage .wrap .content .mainImg .mainRight{
	width: 31.6%;
}
#newstage .wrap .content .mainImg .mainRight .mainRightList li{
	width: 100%;
}
#newstage .wrap .content .posiBox01 h3 {
    /*letter-spacing: 0.3em;*/
    padding-top: 80px;
}
#newstage .wrap .content .newstageBox01 .txtBlock {
	text-align: center;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea{
	margin: 6% auto 0;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Left{
	width: 27%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Center{
	width: 47%;
}
#newstage .wrap .content .newstageBox01 .box01ImgArea .box01Right{
	width: 19%;
}
#newstage .wrap .content .newstageBox02 {
  padding: 4% 6%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Left{
	width: 54%;
	margin-bottom: 0;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right{
	width: 42%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightMap {
	padding-top: 5%;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightMap .box02RightTxt{
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}
#newstage .wrap .content .newstageBox02 .box02ImgArea .box02Right .box02RightList li{
	width: 31%;
}
}
